<div>
    <h2 id="1"><strong>Make Our House in Internet</strong></h2>
    <p>
        We are making Guilds best place to gether with members anytime.
    </p>
    <p>
        The members coming the Guild are various genres from your friends to persons encountered in internet.
    </p>
    <p>
        Then, it is important to take care with each others for making the Guild better place.
    </p>
    <p>
        As if turning on TV and enjoy it with your fammily and friends, make warming places in internet.
    </p>

    <br/>

    <h2 id="2"><strong>Be Our Place to Watch.</strong></h2>
    <p>
        You can enjoy communicating with members in Guildion. In addition, you also enjoy watching movies with members.
    </p>
    <p>
        Before Guildion was born, it have been common scence to enjoy watching movies should be alone.
        However, we believe that it can be rewritten.
    </p>
    <p>
        We believe that to watch movies together bring out the charm of the video more. And every users in Guildion will be also thinking same things.
    </p>
    <p>
        Let's create a Guild that makes people think, "It's more fun to watch in this guild than to watch it alone"!
    </p>
</div>
